Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Personal Assistant / JTapi Problems

Hi all,

I´ve got a problem in a test-environment using Callmanager 3.3.2spc and Personal Assistant 1.3(4). After installation of PA I´ve already installed the new JTapi-Client from the Plugins-Page of Callmanager on the server where PA is running. But still I get the following error in event-viewer:

Error: kCtiIncompatibleProtocolVersion - Incompatible protocol version.

Message Version: 30000

Minimum Version: 40000

Current Version: 40000

CallManager Version:

QBE Client Version:

IPAddress: 192.168.112.13

App ID: Cisco CTIManager

Cluster ID: StandAloneCluster

Node ID: 192.168.112.3

Process ID: 968

Process Name: CtiHandler

Explanation: The JTAPI/TAPI application version is not compatible with this version of CTIManager, so received message has been rejected.

Recommended Action: Verify correct version of application are being used; otherwise, contact TAC..

What can I do. Thank you for your ideas.

Markus

2 REPLIES
New Member

Re: Personal Assistant / JTapi Problems

First uninstall Cisco JTAPI from the Add/Remove Programs in your Win2k ctrl panel.

Then browse to CCMAdmin from the PA box. Go to Applications drop down and select Install Plugins.

Select Cisco JTAPI and "run from this location" Reboot and you should be good to go.

G'luck,

James

New Member

Re: Personal Assistant / JTapi Problems

Hi James,

I did that allready!!! That did not solve the problem. But I´ve found a solution: There is a PA-ccm33.bat file on the machine that has to executed after the installation. Soon the ports all came up! But thank you for your idea.

Best regards,

Markus Thelen

134
Views
0
Helpful
2
Replies
CreatePlease login to create content